Subject: Re: Questions on interrupt vector assignment on MPC8641D

From: [email-masked]
Date: Wed, 13 Oct 2010 12:08:16 -0500

Do you have any suggestions on where to find out what parameters I should
pass to mpic_assign_isu() to map the interrupts? It's another of those
charmingly undocumented functions, even in the most recent git pull of the
mainline kernel.